<%
dim Lang_Keyword(23)
Lang_Keyword(1) = "请输入关键词名称！"
Lang_Keyword(2) = "输入的关键词已存在, 请不要重复添加！"
Lang_Keyword(3) = "添加关键词"
Lang_Keyword(4) = "编辑关键词"
Lang_Keyword(5) = "暂无数据可供更新！"
Lang_Keyword(6) = "更新关键词，ID"
Lang_Keyword(7) = "删除关键词，ID"
Lang_Keyword(8) = "关键词添加"
Lang_Keyword(9) = "链接名称："
Lang_Keyword(10) = "链接属性："
Lang_Keyword(11) = "内链"
Lang_Keyword(12) = "外链"
Lang_Keyword(13) = "链接地址："
Lang_Keyword(14) = "排序序号："
Lang_Keyword(15) = "关键词编辑"
Lang_Keyword(16) = "属性"
Lang_Keyword(17) = "名称"
Lang_Keyword(18) = "链接"
Lang_Keyword(19) = "序号"
Lang_Keyword(20) = "操作"
Lang_Keyword(21) = "用于引导客户浏览某一个商品或某一类商品；"
Lang_Keyword(22) = "内链的网址为自动生成，外链的网址为自行定义；"
Lang_Keyword(23) = "如关键词为 ""<font color=red>数码相机</font>""，属性为内链，客户点击""<font color=red>数码相机</font>""将浏览到所有商品名称中包含""<font color=red>数码相机</font>""的商品。"
%>